Subject: Re: [Idr] draft-ietf-idr-route-oscillation-stop - Shepherd's review

From: "Alvaro Retana (aretana)" <[email-masked]>
Date: Mon, 11 Apr 2016 13:18:02 +0000

Sue:

Hi!

I just posted an update to address your comments.

The last nit from id-nits was wrong, as there are no IP addresses in the document.  The tool got confused with "Section 9.1.2.2". :-)

Thanks!

Alvaro.

On 3/25/16, 8:33 AM, "Susan Hares" <[email-masked]<mailto:[email-masked]>> wrote:

Missed one more nit.  Added below.

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Friday, March 25, 2016 8:32 AM
To: 'idr@ietf. org'
Cc: [email-masked]<mailto:[email-masked]>
Subject: [Idr] draft-ietf-idr-route-oscillation-stop - Shepherd's review

Daniel, Alvaro, Enke, John:

This is a shepherd's review for draft-ietf-idr-route-oscillation-stop.  Apparently, I missed sending the shepherd's report during the first call.

I apologize for the delay, but I was waiting for an update for the add-path-guidelines which failed WG LC.  At this point, that draft will go back in the queue as WG draft, and we will not hold up these valuable drafts.

Sue Hares

=================

Status: ready to go to IESG

Major/Minor comments: None

Editorial comments: Nits

Abstract:
Old /In this document we present/
New/ This document presents/

[why:  Not standard language. ]

Section 5.1 and section 5.2 would be clearer to the average reader if you would:

Replace in section 5.1
Old /2 or 3 in the ADD-PATH /
New/ 2 (send multiple paths)  or 3 (send/receive multiple paths) in the ADD-PATH/

Old /1 or 3 for the same/
New /1 (receive multiple paths) or 3 (send/receive multiple paths for the same/

Replace in section 5.2
 Old /2 or 3 in the ADD-PATH /
New/ 2 (send multiple paths)  or 3 (send/receive multiple paths) in the ADD-PATH/

Old /1 or 3 for the same/
New /1 (receive multiple paths) or 3 (send/receive multiple paths for the same/

NITS claim:
There are 1 instance of lines with non-RFC5735-compliant IPv4 addresses
in the document.  If these are example addresses, they should be changed.
Please fix.

---

From: "Susan Hares" <[email-masked]>
Date: Mon, 11 Apr 2016 09:35:27 -0400

Alvaro: 

I noted that the ID-NITS was confused in my shepherd report.   I believe the
next step is to get an AD's evaluation from Alia Atlas (responsible AD). 

Sue 

From: Idr [mailto:[email-masked]] On Behalf Of Alvaro Retana (aretana)
Sent: Monday, April 11, 2016 9:18 AM
To: Susan Hares; 'idr@ietf. org'
Cc: [email-masked]
Subject: Re: [Idr] draft-ietf-idr-route-oscillation-stop - Shepherd's review

Sue:

Hi!

The last nit from id-nits was wrong, as there are no IP addresses in the
document.  The tool got confused with "Section 9.1.2.2". :-)

Thanks!

Alvaro.

On 3/25/16, 8:33 AM, "Susan Hares" <[email-masked]> wrote:

From: Idr [mailto:[email-masked]] On Behalf Of Susan Hares
Sent: Friday, March 25, 2016 8:32 AM
To: 'idr@ietf. org'
Cc: [email-masked]
Subject: [Idr] draft-ietf-idr-route-oscillation-stop - Shepherd's review

This is a shepherd's review for draft-ietf-idr-route-oscillation-stop.
Apparently, I missed sending the shepherd's report during the first call. 

I apologize for the delay, but I was waiting for an update for the
add-path-guidelines which failed WG LC.  At this point, that draft will go
back in the queue as WG draft, and we will not hold up these valuable
drafts. 

Sue Hares

=================

Editorial comments: Nits 

Abstract: 

 

Section 5.1 and section 5.2 would be clearer to the average reader if you
would:

Replace in section 5.1 

New/ 2 (send multiple paths)  or 3 (send/receive multiple paths) in the
ADD-PATH/

New /1 (receive multiple paths) or 3 (send/receive multiple paths for the
same/

Replace in section 5.2 

New/ 2 (send multiple paths)  or 3 (send/receive multiple paths) in the
ADD-PATH/

New /1 (receive multiple paths) or 3 (send/receive multiple paths for the
same/

NITS claim: 

Please fix.